/* reset */
*{margin: 0; padding: 0; outline: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-box-sizing: border-box;}
html{height: 100%; font-size: 100%; -webkit-text-size-adjust: 100%;}
body{margin:0; padding:0; width: 100%; height: 100%; font-family: "Microsoft YaHei",Helvetica, Arial, sans-serif; font-size: 14px;position: relative; word-break:break-all;}
a{text-decoration: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.35);}
img{-ms-interpolation-mode: bicubic; vertical-align: middle;}
img:not([src*="/"]){display: none;}
table{border-collapse: collapse; border-spacing: 0;}
th, td, caption{vertical-align: middle;}
textarea{resize: none;}
input, button, select, textarea{outline: none; border-radius: 0; font-family: inherit; font-size: inherit;}
ul,ol,li{list-style: none;}

.ico_audio, .arrow_v p, .arrow_l, .arrow_r, .ico_video, .ico_video1, .ico_video2, .btn_music{background-image: url(../images/s.png?v=1); background-repeat: no-repeat;}

.container{position: relative; width: 640px; height: 100%; margin: 0 auto; background-color: #fff; overflow: hidden;}

.f-hide{display: none !important;}
.loading-img{position: fixed; left: 50%; top: 50%; width: 152px; height: 188px; margin: -94px 0 0 -86px ;}

/* swipe */
.swipe, .lottery{position: relative; width: 100%; height: 100%; overflow: hidden;}
.swipe li{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: none; background-color: #fff;}
.swipe li.cur{z-index: 10; display: block;}
.swipe li.action{z-index: 11; display: block;}
.animated{-webkit-transition: .3s;}

.swipe li > div{width: 100%; height: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat; display: -webkit-box; padding: 85px 0; -webkit-box-pack: center; -webkit-box-align: center;}

.swipe img{max-width: 640px;}
.video_wrap{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, .9); z-index: 21; -webkit-box-align: center; -webkit-box-pack: center; display: none;}
.video_wrap.show{display: -webkit-box;}
	.video_close{position: absolute; right: 0; top: 0; width: 70px; height: 70px; background-color: #a20807;}
	.video_close:after{content: ''; position: absolute; top: 50%; width: 43px; margin: -2px 0 0 11px; height: 4px; background-color: #fff;}
.swipe video{position: absolute; left: 0; top: 50%; margin-top: -117px; height: 374px;}
.swipe .top{-webkit-box-align: start;}
.swipe .middle{-webkit-box-align: center;}
.swipe .bottom{-webkit-box-align: end;}

.ico_video, .ico_video1, .ico_video2{position: absolute; z-index: 10; left: 50%; top: 50%;}
.ico_video{width: 77px; height: 77px; margin: -38px 0 0 -38px ; background-position: -60px -57px; -webkit-animation: videoPlay 1s linear infinite;}
.ico_video1{width: 110px; height: 110px; margin: -55px 0 0 -55px; background-position: 0 -140px;}
.ico_video2{width: 130px; height: 84px; margin: -65px 0 0 -42px; background-position: 0 -260px;}

@-webkit-keyframes videoPlay{
	0%{-webkit-transform: scale(1); opacity: 0.8;}
	100%{-webkit-transform: scale(2); opacity: 0.3;}
}

.music_wrap{position: absolute; top: 70px; right: 33px; z-index: 20; display: -webkit-box; -webkit-box-align: center; -webkit-box-pack: center;}
.music_wrap .text{width: 57px; margin-right: 10px; color: #fff; font-size: 24px; opacity: 1;}
.music_wrap .move{transition: opacity 0.5s;}
.music_wrap .hide{opacity: 0;}
.btn_music, .btn_music1{display: block; width: 44px; height: 44px; background-position: 0 0;}
.btn_music.on{-webkit-animation: reverseRotataZ 1.2s linear infinite;}
@-webkit-keyframes reverseRotataZ{
    0%{-webkit-transform: rotateZ(0deg);}
    100%{-webkit-transform: rotateZ(-360deg);}
}

.btn_music1{position: relative; overflow: hidden; width: 54px; height: 43px; background: rgba(0, 0, 0, 0);}

.btn_music1 span{position: absolute; bottom: 0; width: 6px; height: 43px; background-color: #fff; border-radius: 2px 2px 0 0;}
.btn_music1 .line1{left: 0; height: 24px;}
.btn_music1 .line2{left: 16px; height: 43px;}
.btn_music1 .line3{left: 32px; height: 30px;}
.btn_music1 .line4{left: 48px; height: 16px;}


.btn_music1.on .line1{-webkit-animation : case1 1.75s infinite;}
.btn_music1.on .line2{-webkit-animation : case2 1.5s infinite;}
.btn_music1.on .line3{-webkit-animation : case3 1.25s infinite;}
.btn_music1.on .line4{-webkit-animation : case3 2s infinite;}

@-webkit-keyframes case1 {
  0% {height : 0}
  50% {height : 33px;}
  100% {height : 0}
}

@-webkit-keyframes case2 {
  0% {height : 0}
  50% {height : 38px;}
  100% {height : 0}
}

@-webkit-keyframes case3 {
  0% {height : 0}
  50% {height : 35px;}
  100% {height : 0}
}


.lottery{position: absolute; left: 0; top: 0; opacity: 0; -webkit-transition: all .4s .4s ease; z-index: 100;}
.lottery.show{opacity: 1;}

/* u-audio */
.u-audio{position: absolute; top: 40px; right: 0; width: 132px; height: 73px; z-index: 200;}
.u-audio .res_audio{position: absolute; top: 0; left: 0; opacity: 0; height: 0; width: 0;}
.u-audio .btn_audio{width: 100%; padding-top: 29px; height: 44px;}
.u-audio .btn_audio strong,
.u-audio .btn_audio .audio_open{display: inline-block; height: 44px; line-height: 44px; vertical-align: middle;}
.u-audio .btn_audio strong{width: 57px; font-size: 24px; color: #fff; opacity: 1;}
.u-audio .btn_audio .audio_open{position: absolute; bottom: 0; left: 56px; width: 44px;}
.u-audio .btn_audio strong.z-hide{opacity: 0;}
.u-audio .btn_audio strong.z-move{
	-webkit-transition:opacity 0.5s;
}
.u-audio.z-low{z-index: 1;}

.arrow_v{position: fixed; bottom: 10px; left:50%; z-index: 15; width: 80px; height: 80px; margin-left: -40px; /*background: rgba(160,160,160,0.6); border-radius: 50%;*/}
.arrow_v p{position: absolute; top: 50%; left: 50%; margin: -14px 0 0 -25px; width: 50px; height: 28px; background-position: 0 -50px;
}
.arrow_v p.move{-webkit-animation: arrowUp 1.5s infinite ease-in-out;}

.arrow_l, .arrow_r{position: absolute; top: 50%; margin-top: -25px; width: 28px; height: 50px; z-index: 15;}
.arrow_l{left: 18px; background-position: -72px 0;}
.arrow_r{right: 18px; background-position: -102px 0;}
.arrow_l.move{-webkit-animation: arrowLeft 1.5s infinite;}
.arrow_r.move{-webkit-animation: arrowRight 1.5s infinite;}

@-webkit-keyframes arrowLeft {
    0%{-webkit-transform: translateX(0px);}
    20%{-webkit-transform: translateX(0px);}
    35%{-webkit-transform: translateX(12px);}
    50%{-webkit-transform: translateX(-18px);}
    65%{-webkit-transform: translateX(0px);}
    80%{-webkit-transform: translateX(-12px);}
    100%{-webkit-transform: translateX(0px);}
}

@-webkit-keyframes arrowRight {
    0%{-webkit-transform: translateX(0px);}
    20%{-webkit-transform: translateX(0px);}
    35%{-webkit-transform: translateX(-12px);}
    50%{-webkit-transform: translateX(18px);}
    65%{-webkit-transform: translateX(0px);}
    80%{-webkit-transform: translateX(12px);}
    100%{-webkit-transform: translateX(0px);}
}


@-webkit-keyframes arrowUp {
	0%,30% {opacity: 0;-webkit-transform: translate(0,10px);}
	60% {opacity: 1;-webkit-transform: translate(0,0);}
	100% {opacity: 0;-webkit-transform: translate(0,-8px);}
}

.copyright{text-align: center; padding: 15px 0; font-size: 12px;}
.download_mask{position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7); display: none; z-index: 100;}
.download_mask i{position: absolute; right: 15px; top: 10px; width: 370px; height: 212px; background: url(../../imgs/wx_notice.png) no-repeat}



.map-animate {
position: absolute;
top:32.5%;right:23.5%;
width: 26px;
height: 26px;
border-radius: 50%;
background: #eee;
-webkit-transform: rotateX(-50deg);
transform: rotateX(-50deg);
-webkit-transform-origin: 50%;
transform-origin: 50%;
}
.map-animate em:nth-child(1) {
-webkit-animation: mapAct 1s linear infinite;
animation: mapAct 1s linear infinite;
}
.map-animate em:nth-child(1) {
-webkit-animation: mapAct 1s linear infinite;
animation: mapAct 1s linear infinite;
}
.map-animate em {
position: absolute;
top: 6%;
left: 6%;
width: 42px;
height: 42px;
margin: -11px 0 0 -11px;
border: 2px solid #fff;
border-radius: 50%;
}
em, code, i {
font-style: normal;
}
@-webkit-keyframes mapAct{
0%{-webkit-transform:scale(0.1);opacity:0}
90%{-webkit-transform:scale(1.8);opacity:1}
100%{-webkit-transform:scale(2);opacity:0}}
@keyframes mapAct
{0%{transform:scale(0.1);opacity:0}
90%{transform:scale(1.8);opacity:1}
100%{transform:scale(2);opacity:0}}




/*new2015-6-10 jabriel*/
.old_1{
    width: 80%;
    display: block;
    margin: 0 auto;
}


.new2{
    width: 60%;
    display: block;
   position:absolute;
   top:15%;
   left:5%;
}

.new3{
    width: 60%;
    display: block;
     position:absolute;
   bottom:10%;
   right:5%;
}

.new4{
     width: 60%;
    display: block;
     position:absolute;
   top:15%;
   left:5%;
}

.new5{
     width: 60%;
    display: block;
    position:absolute;
  bottom:10%;
   right:5%;
}


.old_2{
    width: 90%;
    margin-left: -45%;
    position: absolute;
    top: 10%;
    left: 50%;
}
.old_3{
    width: 80%;
    position: absolute;
    top: 15%;
    left: 50%;
    margin-left: -40%;
    text-align: center;
    font-size: 30px;
   
}
.form{
    position: absolute;
    top: 25%;
    padding: 0;
    margin: 0 0 0 -40% !important;
    left: 50%;
}
.jab_1{
    position: absolute;
    width: 80%;
    margin-left: -40%;
    left: 50%;
    top: 10%;
    -webkit-animation: fadeInDown 1s ease 0.5s 1 forwards;
    animation: fadeInDown 1s ease 0.5s 1 forwards;
    opacity: 0;
}

@-webkit-keyframes fadeInDown{
    0%{
        opacity:0;
        -webkit-transform:translate3d(0,-100%,0)
    }
    100%{
        opacity:1;
        -webkit-transform: none
    }
}
.jab_3{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.jab_cir{
    position: absolute;
    width: 95px;
    height: 95px;
    background-color: #f7f7f7;
    border: 5px solid #aeb7cf;
    border-radius: 100%;
    opacity: 0;
    left: 5%;
}
.jab_3_1{
    top: 28%;
    -webkit-animation: rotateIn 1s ease 0.2s 1 forwards;
}
.jab_3_2{
    top: 41%;
    -webkit-animation: rotateIn 1s ease 0.4s 1 forwards;
}
.jab_3_3{
    top: 54%;
    -webkit-animation: rotateIn 1s ease 0.6s 1 forwards;
}
.jab_3_4{
    top: 67%;
    -webkit-animation: rotateIn 1s ease 0.8s 1 forwards;
}
.jab_3_5{
    top: 80%;
    -webkit-animation: rotateIn 1s ease 1s 1 forwards;
}
.jab_cir_t{
    width: 100%;
    height: 100%;
    color: #f39801;
    font-size: 44px;
    line-height: 95px;
    text-align: center;
}
@-webkit-keyframes rotateIn{
    0%{
        -webkit-transform-origin:center;
        -webkit-animation-timing-function:linear;
        -webkit-transform:rotate3d(0,0,1,0deg);
        opacity: 0;
    }
    100%{
        -webkit-transform-origin:center;
        -webkit-animation-timing-function:linear;
        -webkit-transform:rotate3d(0,0,1,360deg);
        opacity: 1;
    }
}
.jab_arr{
    position: absolute;
    left: 11.5%;
    opacity: 0;
    width: 20px;
    height: 54px;
}
.jab_3_6{
    -webkit-animation: fadeInDown 1s ease 0.4s 1 forwards;
    top: 36.5%;
}
.jab_3_7{
    -webkit-animation: fadeInDown 1s ease 0.6s 1 forwards;
    top: 49.5%;
}
.jab_3_8{
    -webkit-animation: fadeInDown 1s ease 0.8s 1 forwards;
    top: 62.5%;
}
.jab_3_9{
    -webkit-animation: fadeInDown 1s ease 1s 1 forwards;
    top: 75.5%;
}

.jab_arr2{
    position: absolute;
    left: 24%;
    opacity: 0;
    width: 24px;
    height: 32px;
    opacity: 0;
}
.jab_3_10{
    -webkit-animation: fadeInRight 1s ease 0.8s 1 forwards;
    top: 31%;
}
.jab_3_11{
    -webkit-animation: fadeInRight 1s ease 1.4s 1 forwards;
    top: 44%;
}
.jab_3_12{
    -webkit-animation: fadeInRight 1s ease 1.8s 1 forwards;
    top: 57%;
}
.jab_3_13{
    -webkit-animation: fadeInRight 1s ease 2.2s 1 forwards;
    top: 70%;
}
.jab_3_14{
    -webkit-animation: fadeInRight 1s ease 2.6s 1 forwards;
    top: 83%;
}
@-webkit-keyframes fadeInRight{
    0%{
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
    }
    100%{
        opacity:1;
        -webkit-transform:none;
    }
}
.jab_text{
    position: absolute;
    width: 68%;
    background-color: rgba(0,0,0,0.4);
    min-height: 85px;
    left: 27.5%;
    padding: 1% 2%;
    opacity: 0;
}
.jab_text p{
    font-size: 24px;
    line-height: 1.6em;
    color: white;
    text-align: justify;
}
.jab_3_15{
    -webkit-animation: zoomInDown 1.5s ease 0.5s 1 forwards;
    top: 27%;
}
.jab_3_16{
    -webkit-animation: zoomInDown 1.5s ease 1s 1 forwards;
    top: 41.5%;
}
.jab_3_17{
    -webkit-animation: zoomInDown 1.5s ease 1.5s 1 forwards;
    top: 54.5%;
}
.jab_3_18{
    -webkit-animation: zoomInDown 1.5s ease 2s 1 forwards;
    top: 66%;
}
.jab_3_19{
    -webkit-animation: zoomInDown 1.5s ease 2.5s 1 forwards;
    top: 79%;
}
@-webkit-keyframes zoomInDown{
    0%{
        opacity:0;
        -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
        -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
    }
    60%{
        opacity:1;
        -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
        -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1)
    }
    100%{
        opacity:1;
    }
}
.jab_ren{
    position: absolute;
    width: 40%;
    top: 5%;
    left: 5%;
    -webkit-animation: fadeIn 1.5s ease 0s 1 forwards;
    opacity: 0;
}
.jab_ren img{
    display: block;
    width: 100%;

}
@-webkit-keyframes fadeIn{
    0%{
        opacity:0;
    }
    100%{
        opacity:1;
    }
}
.jab_tit{
    position: absolute;
    top: 15%;
    right: 15%;
    -webkit-animation: fadeInDown 1s ease 0.5s 1 forwards;
    opacity: 0;
}
.jab_tit p{
    color: white;
    font-size: 40px;
}
.jab_4{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.jab_4>img{
    opacity: 0;
}
.jab_4_1{
    position: absolute;
    width: 60%;
    top: 9%;
    left: 5%;
    -webkit-animation: rollIn 1s ease 0.4s 1 forwards;
}
.jab_4_2{
    position: absolute;
    width: 70%;
    top: 30%;
    right: 5%;
    -webkit-animation: rollIn 1s ease 0.8s 1 forwards;
}
.jab_4_3{
    position: absolute;
    width: 60%;
    top: 51%;
    left: 5%;
    -webkit-animation: rollIn 1s ease 1.2s 1 forwards;
}
.jab_4_4{
    position: absolute;
    width: 60%;
    top: 70%;
    right: 5%;
    -webkit-animation: rollIn 1s ease 1.6s 1 forwards;
}
@-webkit-keyframes rollIn{
    0%{
        opacity:0;
        -webkit-transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg);
    }
    100%{
        opacity:1;
        -webkit-transform:none;
    }
}
@-webkit-keyframes flip{
    0%{
        -webkit-transform:perspective(400px) rotate3d(0,1,0,-360deg);
        -webkit-animation-timing-function:ease-out;
        opacity: 0;
    }
    40%{
        -webkit-transform:perspective(400px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);
        -webkit-animation-timing-function:ease-out;
        opacity: 0.4;
    }
    50%{
        -webkit-transform:perspective(400px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);
        -webkit-animation-timing-function:ease-in;
        opacity: 0.5;
    }
    80%{
        -webkit-transform:perspective(400px) scale3d(.95,.95,.95);
        -webkit-animation-timing-function:ease-in;
        opacity: 0.8;
    }
    100%{
        -webkit-transform:perspective(400px);
        -webkit-animation-timing-function:ease-in;
        opacity: 1;
    }
}
.jab_5{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.jab_5_1{
    position: absolute;
    width: 80%;
    margin-left: -40%;
    left: 50%;
    top: 8%;
    text-align: center;
    font-size: 38px;
    color: white;
    -webkit-animation: fadeInDown 1s ease 0s 1 forwards;
    opacity: 0;
}
.jab_5_2{
    position: absolute;
    width: 90%;
    top: 20%;
    left: 50%;
    margin-left: -45%;
    -webkit-animation: zoomIn 1s ease 1s 1 forwards;
    opacity: 0;
}
.jab_5_3{
    position: absolute;
    width: 75%;
    top: 65%;
    left: 15%;
    -webkit-animation: fadeInUp 1.5s ease 1.5s 1 forwards;
    opacity: 0;
}
.jab_5_3>img{
    display: block;
    width: 45%;
    margin-bottom: 5%;
}
.jab_5_3>p{
    font-size: 24px;
    color: white;
}
.jab_5_3>p>span{
    font-size: 42px;
}
@-webkit-keyframes zoomIn{
    0%{
        opacity:0;
        -webkit-transform:scale3d(.3,.3,.3);
    }
    50%{
        opacity:1;
    }
    100%{
        opacity:1;
    }
}
@-webkit-keyframes fadeInUp{
    0%{
        opacity:0;
        -webkit-transform:translate3d(0,100%,0);
    }
    100%{
        opacity:1;
        -webkit-transform:none;
    }
}


@media screen and (max-height:960px){




.new2{
    width: 50%;
    display: block;
   position:absolute;
   top:15%;
   left:5%;
}

.new3{
    width: 50%;
    display: block;
     position:absolute;
   bottom:10%;
   right:5%;
}

.new4{
     width: 50%;
    display: block;
     position:absolute;
   top:15%;
   left:5%;
}

.new5{
     width: 50%;
    display: block;
    position:absolute;
  bottom:10%;
   right:5%;
}

.old_2{


width:80%;

}

}



.jab_2 img{

opacity:0;
}

.jab_2_1{


position:absolute;
top:15%;
left:0%;
 -webkit-animation: fadeInDown 1s ease 0.5s 1 forwards;
 

}
.jab_2_2{

position:absolute;
top:30%;
left:0%;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}
.jab_2_3{

position:absolute;
top:45%;
left:0%;
 -webkit-animation: fadeInDown 1s ease 1.5s 1 forwards;

}
.jab_2_4{

position:absolute;
top:60%;
left:0%;
 -webkit-animation: fadeInDown 1s ease 2s 1 forwards;

}

.jab_2_5{

position:absolute;
top:75%;
left:0%;
 -webkit-animation: fadeInDown 1s ease 2.4s 1 forwards;

}

.jab-3 img{

opacity:0;
}

.jab-3-1{


position:absolute;
top:7%;
left:0%;
 -webkit-animation: fadeIn 1s ease 0s 1 forwards;
 

}
.jab-3-2{

position:absolute;
top:4%;
left:0%;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}
.jab-3-3{

position:absolute;
top:50%;
left:0%;
 -webkit-animation: fadeInUp 1s ease 1.5s 1 forwards;

}

.jab-4 img{

opacity:0;
}

.jab-4-1{


position:absolute;
top:7%;
left:0%;
 -webkit-animation: fadeIn 1s ease 0s 1 forwards;
 

}
.jab-4-2{

position:absolute;
top:10%;
left:50%;
margin-left:-260px;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}

.jab-6 img{

opacity:0;
}

.jab-6-1{


position:absolute;
top:7%;
left:0%;
 -webkit-animation: fadeIn 1s ease 0s 1 forwards;
 

}
.jab-6-2{

width:91%;
position:absolute;
top:6%;
left:9%;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}
.jab-6-3{

position:absolute;
top:75%;
left:18%;
 -webkit-animation: fadeInUp 1s ease 1.5s 1 forwards;

}

.jab-5 img{

opacity:0;
}

.jab-5-1{


position:absolute;
top:7%;
left:0%;
 -webkit-animation: fadeIn 1s ease 0s 1 forwards;
 

}
.jab-5-2{

position:absolute;
top:8%;
left:5%;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}
.jab-5-3{

position:absolute;
top:65%;
left:50%;
margin-left: -239px;
 -webkit-animation: fadeInUp 1s ease 1.5s 1 forwards;

}

.jab-7 img{

opacity:0;
}

.jab-7-1{


position:absolute;
top:7%;
left:0%;
 -webkit-animation: fadeIn 1s ease 0s 1 forwards;
 

}
.jab-7-2{

width: 76%;
  position: absolute;
  top: 9%;
  left: 14%;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}

.jab-8 img{

opacity:0;
}

.jab-8-1{


position:absolute;
top:5%;
left:0%;
 -webkit-animation: fadeInDown 1s ease 0.5s 1 forwards;
 

}
.jab-8-2{


position:absolute;
top:72%;
left:1%;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}

@-webkit-keyframes fadeInDown{
    0%{
        opacity:0;
        -webkit-transform:translate3d(0,-100%,0)
    }
    100%{
        opacity:1;
        -webkit-transform: none
    }
}

.jab_33 img{

opacity:0;
}


.jab-33-2{


position:absolute;
top:5%;
left:1%;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}

.jab-33-3{


position:absolute;
top:-2%;
left:1%;
 -webkit-animation: fadeInDown 1s ease 1s 1 forwards;

}






.jab_222{

 /*-webkit-animation: jump 10s 5s;*/
 -webkit-animation: jump 6s ease 6s infinite;
background-image: url("../images/33_3.png");
				background-size: contain;
  width:600px;
  height:1200px;
  margin-top: -3%;
  margin-left: 0%;

}



 @-webkit-keyframes jump {
            0% {
                /*background-image: url("../images/33_3.png");
				background-size: contain;*/
            }
            60% {
                background-image: url("../images/33_2.png");
				background-size: contain;
            }
			100%{
			background-image: url("../images/33_3.png");
			background-size: contain;
			}
			
			
        }

